Subject: Re: LSM Joining Case Test - Saijal Agrawal
From: Saijal Agrawal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Oct 2020 16:53:07 +0000

LSM Joining Case
Test

Name

Saijal
Agrawal

E-mail

[email-masked]

Phone Number

(202001) 8279622969

Which blurb would
you select?

Blurb 4

Please advise why you
would select this blurb and if you would add any information tothe blurb
selected. If you would amend the blurb, please write the
additionalsentences.

I think blurb 4 provide the all information
that is useful. But I edit in this section that - I also provide the tracker to
the person in this way he/she is tension free from the tickets delivery to hotel
..

What according to you is the difference between
good and great customer service. (Explain in 4 - 6 sentences)

A good customer services only offer what customer is
looking.

A great customer services is ready to provide something more to the
customer.

Good customer service something not beyond customer imagination.customer get his
kind of service which is expected from am organization,but customer had
something more in his mind in terms of getting service

You can edit this submission and view all your submissions
easily.